disk Merged Intel Rapid Storage Technology (RST-VMD) Version 20.0.0.1037 WHQL (Complete))

@thinhdqt129
Are you sure, that your laptop needs and can use an Intel RST VMD driver at all?
The VMD drivers are storage drivers, the related Controller is listed within the "Storage Controllers" section of the Device Manager.
Which OS do you want to install and which OS did you use until now?
Last Edit:2 months 3 weeks ago by Fernando
Last edit: 2 months 3 weeks ago by Fernando. Reason: typo
The following user(s) said Thank You: duttyend

Please Log in or Create an account to join the conversation.

Yes i am sure. I am not newbie for this matter because i work as it technician and have computer repair store. The irst driver version 19.5 work well from intel 11h to 13th but this 20.0 only work intel 13th. I ve tested it in laptop intel 11th its show bsod. I installed window 10 22h2 fresh install and add rst driver during installation progress. V19.5.x work well in gen 11 while v20.0 not.
Last Edit:2 months 3 weeks ago by thinhdqt129
Last edit: 2 months 3 weeks ago by thinhdqt129.

Please Log in or Create an account to join the conversation.

@thinhdqt129
The Intel RST VMD Controllers with the DeviceID DEV_9A0B are not supported by the RST v20 platform VMD drivers. Nevertheless you may be able get the latest VMD driver working by forcing the installation (using the "Have Disk" button). Don't forget to set a "Restore Point" before going to start the driver installation.
Good luck!
The following user(s) said Thank You: duttyend

Please Log in or Create an account to join the conversation.

Oh i see it. Then you should edit the information in this post. Its not support the vmd id 9a0b of intel gen 11th like its say in this post.
www.station-drivers.com/index.php/en/com...7.7-WHQL/lang,en-gb/
Last Edit:2 months 3 weeks ago by thinhdqt129
Last edit: 2 months 3 weeks ago by thinhdqt129.

Please Log in or Create an account to join the conversation.

Latest version for Intel(R) 11th Gen is 19.5.7.1058 from 29.06.2023. 20.x series IS NOT compatible with 11th Gen. Description is misleading. @Admin
The following user(s) said Thank You: duttyend

Please Log in or Create an account to join the conversation.

Time to create page: 0.715 seconds
Powered by Kunena Forum